map: Plasma
gamemode: Secret
roundEndPlayers:
- antagPrototypes: []
  jobPrototypes:
  - HeadOfPersonnel
  playerGuid: 353fdb67-c71f-4fd9-915a-ef9d2ce8b4c6
  playerICName: Amelia Gaitan
  playerOOCName: Aabry
- antagPrototypes: []
  jobPrototypes:
  - Paramedic
  playerGuid: 0ae72e4a-7a56-480b-9e8d-e91f2a85bc42
  playerICName: Piper Morgan
  playerOOCName: AbsintheJam
- antagPrototypes: []
  jobPrototypes:
  - MedicalDoctor
  playerGuid: 216ad4b3-19a0-4dce-a2ae-d22ec34a2312
  playerICName: Solus Emperor
  playerOOCName: AjaxGrimm
- antagPrototypes: []
  jobPrototypes:
  - Clown
  playerGuid: 8c5cd8ec-5519-4326-a02c-1cdb41fe22a6
  playerICName: Sprinkle Dinkle
  playerOOCName: ApathyClub
- antagPrototypes: []
  jobPrototypes:
  - Borg
  playerGuid: 7d5428ee-c6e1-448c-930c-adc2e19001a4
  playerICName: Bur-Ber
  playerOOCName: AscendedWater
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: f7208b61-995b-4666-8b94-776a66366901
  playerICName: Hamlet (809)
  playerOOCName: Ashes0420
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: f7208b61-995b-4666-8b94-776a66366901
  playerICName: syndicate personal ai device
  playerOOCName: Ashes0420
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: f7208b61-995b-4666-8b94-776a66366901
  playerICName: mouse (792)
  playerOOCName: Ashes0420
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: f7208b61-995b-4666-8b94-776a66366901
  playerICName: Reflects-On-Past-Battles
  playerOOCName: Ashes0420
- antagPrototypes: []
  jobPrototypes:
  - Janitor
  playerGuid: 04928481-8a98-4eda-89b2-8600ddb74141
  playerICName: Walter Hardie
  playerOOCName: Birb2006
- antagPrototypes: []
  jobPrototypes:
  - Mime
  playerGuid: 6b600b4e-55e4-4869-b463-13ecd6062a10
  playerICName: Math Bourgeois
  playerOOCName: bobwithnojob
- antagPrototypes: []
  jobPrototypes:
  - CargoTechnician
  playerGuid: 775f96c8-995c-44af-9dc6-e67f2b080ac3
  playerICName: The Taiga of Stoicism
  playerOOCName: cat5aw
- antagPrototypes: []
  jobPrototypes:
  - Borg
  playerGuid: 395808a6-8a6d-45a8-b69e-ff00cd1ac08f
  playerICName: Darren Burkett
  playerOOCName: cheeseman321
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 62079f59-3ee0-43d8-8f69-6d9d966dc5a9
  playerICName: personal ai device
  playerOOCName: CloakOfFrost
- antag: True
  antagPrototypes:
  - Nukeops
  jobPrototypes: []
  playerGuid: 62079f59-3ee0-43d8-8f69-6d9d966dc5a9
  playerICName: Operator Zulu
  playerOOCName: CloakOfFrost
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 6bc4c72b-25f4-4315-91ae-6994deb901b3
  playerICName: Cassidy Clokwerk
  playerOOCName: D4M0NC
- antagPrototypes: []
  jobPrototypes:
  - Scientist
  playerGuid: 65f8b3ac-bc7f-4fe5-b78d-0098f2708a35
  playerICName: Pontiac-Fire-Birds
  playerOOCName: Dakota
- antagPrototypes: []
  jobPrototypes:
  - StationEngineer
  playerGuid: eee7dd43-e371-47cf-8bb3-ec0137e0b84f
  playerICName: Azar Purpletide
  playerOOCName: DaRaMarMa
- antagPrototypes: []
  jobPrototypes:
  - CargoTechnician
  playerGuid: b243da5f-d376-43ae-9a42-e2f5ab1484a1
  playerICName: Silver River
  playerOOCName: Dasher182
- antag: True
  antagPrototypes:
  - Thief
  jobPrototypes:
  - Chef
  playerGuid: 13618def-782d-4c0d-8049-eaa2eadbcc54
  playerICName: Blue Bar
  playerOOCName: DaturoDewitt
- antagPrototypes: []
  jobPrototypes:
  - SecurityOfficer
  playerGuid: 5f89092d-47f8-4397-b432-228788419fcb
  playerICName: Jhonny Jean
  playerOOCName: Deceradioac2
- antagPrototypes: []
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: c41a6642-1559-4f96-bf2c-c5629f84fd32
  playerICName: Bints-the-Boat
  playerOOCName: dragonbane805
- antag: True
  antagPrototypes:
  - Nukeops
  jobPrototypes: []
  playerGuid: ef7f336b-3ae4-4be8-86a7-a4e475edfcb1
  playerICName: Operator Tango
  playerOOCName: Eggreger
- antagPrototypes: []
  jobPrototypes:
  - Borg
  playerGuid: 5a3d36b6-f59c-487b-908f-5afffc1aaf7d
  playerICName: Ivan
  playerOOCName: ezrak
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 0a6ebf7b-a12d-4c4a-862c-a95acd7ab858
  playerICName: Slorp Skorp
  playerOOCName: Fiyone
- antagPrototypes: []
  jobPrototypes:
  - Detective
  playerGuid: 4ee3ed93-142b-4abc-805f-3fd9827e1959
  playerICName: Robert Richard
  playerOOCName: GreenBeans
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: de21c894-ea70-45a6-a07c-78b2296046c4
  playerICName: Jake Greytail
  playerOOCName: GreyTail
- antagPrototypes: []
  jobPrototypes:
  - StationAi
  playerGuid: 5b822ef8-adcb-471e-b93c-04ef65d3b413
  playerICName: Gorakanta
  playerOOCName: Guantofrog
- antagPrototypes: []
  jobPrototypes:
  - TechnicalAssistant
  playerGuid: c1d966cf-9e15-491e-8972-122f9e59f4e0
  playerICName: Replaces-the-Lights
  playerOOCName: HughMann2008
- antagPrototypes: []
  jobPrototypes:
  - Janitor
  playerGuid: 19f12cf8-fed8-41aa-8212-1a8bedf544fe
  playerICName: Joe Ramos
  playerOOCName: JMxm5kqx
- antagPrototypes: []
  jobPrototypes:
  - Scientist
  playerGuid: 2b4475e5-a265-4c94-8ded-279425f0a01d
  playerICName: Trevor Newthens
  playerOOCName: kindastupid
- antagPrototypes: []
  jobPrototypes:
  - ResearchDirector
  playerGuid: 9ccdcf88-41bb-409e-af78-55c0236ee241
  playerICName: Ernesto Stocker
  playerOOCName: klapmyhandz
- antagPrototypes: []
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: 2125a662-6c62-46bf-903a-5a46a7d62fc2
  playerICName: Wen Tsu
  playerOOCName: kubos
- antagPrototypes: []
  jobPrototypes:
  - SecurityOfficer
  playerGuid: 1ae6b269-81eb-4362-bb88-c661699a6ba0
  playerICName: Reid Wilson
  playerOOCName: Lord_Ike
- antag: True
  antagPrototypes:
  - Nukeops
  jobPrototypes: []
  playerGuid: 158def6b-0b9c-43b4-a3fd-f7be5548badd
  playerICName: Operator Echo
  playerOOCName: MafuSafu
- antagPrototypes: []
  jobPrototypes:
  - Captain
  playerGuid: 0b5f4df5-eed2-4031-bad8-09b429b74bce
  playerICName: Uhwuna Zulles
  playerOOCName: MahguyIlike
- antagPrototypes: []
  jobPrototypes:
  - HeadOfSecurity
  playerGuid: a1eb99fe-678c-4638-bffe-5a25d8b60c8d
  playerICName: Tony Ellis
  playerOOCName: Milkshake45752
- antagPrototypes: []
  jobPrototypes:
  - Lawyer
  playerGuid: 7176c0cc-b57c-4970-b692-ff3cd4be7a8d
  playerICName: Johan Leander
  playerOOCName: Noan1111
- antag: True
  antagPrototypes:
  - NukeopsCommander
  jobPrototypes: []
  playerGuid: cc02b925-9989-45ac-af04-9e6b3b747639
  playerICName: Commander Psi
  playerOOCName: OPERATIVE
- antagPrototypes: []
  jobPrototypes:
  - SecurityOfficer
  playerGuid: a14cd520-228e-405f-a512-ed9ea7ff1cc5
  playerICName: Gbop
  playerOOCName: pory50
- antagPrototypes: []
  jobPrototypes:
  - Chemist
  playerGuid: b4c6a1d3-2b1d-46f2-907e-137bd6f41fa8
  playerICName: Jelly Jammer
  playerOOCName: ppie
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 79fdfbae-c0ab-459f-970f-9d4661c6bb63
  playerICName: mouse (685)
  playerOOCName: purplepotato1
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 79fdfbae-c0ab-459f-970f-9d4661c6bb63
  playerICName: Ashlie Ulery
  playerOOCName: purplepotato1
- antagPrototypes: []
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: 3c03ff21-4820-4df7-9f62-a726ae95fc6e
  playerICName: Adzi-Beela
  playerOOCName: Red_Headed_Blackguard
- antag: True
  antagPrototypes:
  - Thief
  jobPrototypes:
  - Clown
  playerGuid: 9d5de07c-87a3-4156-a194-1dd9f4438897
  playerICName: Bepples
  playerOOCName: Riquid
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: cd0bca05-379d-4592-8b52-a74d404228bf
  playerICName: Pun Pun (MK-747)
  playerOOCName: RosalindPeeb
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: cd0bca05-379d-4592-8b52-a74d404228bf
  playerICName: The Vine of Crime
  playerOOCName: RosalindPeeb
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 41621d9d-da54-4a05-b225-44ee4fd90ce0
  playerICName: Nat Mull
  playerOOCName: Schmit1
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 943d110a-b335-4b88-9fe5-0403f87a624e
  playerICName: Smile (32)
  playerOOCName: Sera_Si
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 943d110a-b335-4b88-9fe5-0403f87a624e
  playerICName: Drinks-The-Juice
  playerOOCName: Sera_Si
- antagPrototypes: []
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: bd238d60-086c-4ad7-8d8f-492adf5d524e
  playerICName: Thanis Grissom
  playerOOCName: Shaddap
- antagPrototypes: []
  jobPrototypes:
  - Chemist
  playerGuid: 7c855650-9f4f-4aab-9932-a20035b4f75d
  playerICName: Alexander Morgan
  playerOOCName: Slawmee
- antagPrototypes: []
  jobPrototypes:
  - Borg
  playerGuid: 068bbe5b-eed2-40e1-9aa8-364d1c9c27db
  playerICName: Chiwish-Bijot
  playerOOCName: SpaceBaa
- antagPrototypes: []
  jobPrototypes:
  - AtmosphericTechnician
  playerGuid: cd1f87cb-800f-4f40-86e8-49bcfed04e61
  playerICName: Lili Chu
  playerOOCName: spacestation14account
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: d95fbe53-dea0-4299-8388-6f939f32d426
  playerICName: Mima Sparkdrawn
  playerOOCName: Spearmaster
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: d95fbe53-dea0-4299-8388-6f939f32d426
  playerICName: syndicate personal ai device
  playerOOCName: Spearmaster
- antagPrototypes: []
  jobPrototypes:
  - MedicalIntern
  playerGuid: 9dd3144f-36df-48d1-a403-803951a2e2f9
  playerICName: Danny Alfredo
  playerOOCName: SpicyPants
- antagPrototypes: []
  jobPrototypes:
  - Scientist
  playerGuid: 79b65b91-4190-4230-81f1-42ca2beba275
  playerICName: Dean Osteen
  playerOOCName: SunderScythe
- antagPrototypes: []
  jobPrototypes:
  - Janitor
  playerGuid: 4da56bc2-3051-402c-a975-088f4d263857
  playerICName: Tartarus Thoracica
  playerOOCName: tolmagin
- antagPrototypes: []
  jobPrototypes:
  - ChiefMedicalOfficer
  playerGuid: 96fb9b2d-fb7d-4c07-80ef-a10493eeaf1f
  playerICName: Avery Langston
  playerOOCName: UncreativeUsername
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 428bedf2-d061-4de9-985a-3ed71886a77c
  playerICName: Ares Blackwood
  playerOOCName: VibinTexas
- antag: True
  antagPrototypes:
  - NukeopsMedic
  jobPrototypes: []
  playerGuid: 15408cda-f4dd-4a42-ab27-c789b97255fa
  playerICName: Corpsman Quebec
  playerOOCName: vulnerose
- antagPrototypes: []
  jobPrototypes:
  - MedicalIntern
  playerGuid: 756ae12c-6585-42fc-825f-6dd97fa12cb2
  playerICName: Im-Jah
  playerOOCName: Zabadou64
- antagPrototypes: []
  jobPrototypes:
  - Warden
  playerGuid: 0e7567ee-46c8-4207-afc2-27b5625b86bc
  playerICName: Rodney Levard
  playerOOCName: Zintex
roundEndText: >2-

  There were 2 thiefs.


  [color=White]Breaks-The-Doors, Clown[/color] ([color=gray]Riquid[/color]) was a thief who had the following objectives:

  [color=#746694]Criminal[/color]

  - Steal CMO's Cat. | [color=red]Failure![/color] (0%)

  - Steal the head's bedsheet. | [color=yellow]Partial Success![/color] (80%)

  - Steal the beer goggles. | [color=green]Success![/color] (100%)

  - Escape to centcomm alive and unrestrained. | [color=green]Success![/color] (100%)


  [color=White]Blue Bar, Chef[/color] ([color=gray]DaturoDewitt[/color]) was a thief who had the following objectives:

  [color=#746694]Criminal[/color]

  - Steal Shiva. | [color=red]Failure![/color] (0%)

  - Steal the bible. | [color=red]Failure![/color] (0%)

  - Escape to centcomm alive and unrestrained. | [color=red]Failure![/color] (0%)




  [color=green]Crew major victory![/color]

  All nuclear operatives have died.

  The operatives were:

  - [color=White]Commander Psi[/color] ([color=gray]OPERATIVE[/color])

  - [color=White]Corpsman Quebec[/color] ([color=gray]vulnerose[/color])

  - [color=White]Operator Tango[/color] ([color=gray]Eggreger[/color])

  - [color=White]Operator Echo[/color] ([color=gray]MafuSafu[/color])

  - [color=White]Operator Zulu[/color] ([color=gray]CloakOfFrost[/color])
server_id: wizards
server_name: leviathan
roundId: 93225
endTick: 4324967
duration: 00:38:50.5643361
fileCount: 754
size: 128273685
uncompressedSize: 854072466
endTime: 1.16:02:45.3891678
...
